<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=PLUGIN_NAME">
        <source>Web Services UI</source>
        <target>Web サービス UI</target>
        <alt-trans tool-id="xliff">
          <source>Web Services UI</source>
          <target>Web サービス UI</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services UI</source>
          <target>Web サービス UI</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=PLUGIN_VENDOR" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=PLUGIN_DESC">
        <source>The Web services GUI plugin delivers the graphical user interface to the Web services function in the WST subproject.</source>
        <target>Web サービス GUI プラグインは、WST サブプロジェクトの Web サービス機能にグラフィカル・ユーザー・インターフェースをデリバーします。</target>
        <alt-trans tool-id="xliff">
          <source>The Web services GUI plugin delivers the graphical user interface to the Web services function in the WST subproject.</source>
          <target>Web サービス GUI プラグインは、WST サブプロジェクトの Web サービス機能にグラフィカル・ユーザー・インターフェースをデリバーします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The Web services GUI plugin delivers the graphical user interface to the Web services function in the WST subproject.</source>
          <target>Web サービス GUI プラグインは、WST サブプロジェクトの Web サービス機能にグラフィカル・ユーザー・インターフェースをデリバーします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=PLUGIN_NEW_CATEGORY_NAME_WS">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="xliff">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=PREFERENCE_CATEGORY_WSI">
        <source>WS-I Compliance</source>
        <target>WS-I 準拠</target>
        <alt-trans tool-id="xliff">
          <source>WS-I Compliance</source>
          <target>WS-I 準拠</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WS-I Compliance</source>
          <target>WS-I 準拠</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=STOP_NON_WSI">
        <source>Require compliance</source>
        <target>必須</target>
        <alt-trans tool-id="xliff">
          <source>Require compliance</source>
          <target>必須</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Require compliance</source>
          <target>必須</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=WARN_NON_WSI">
        <source>Suggest compliance</source>
        <target>推奨</target>
        <alt-trans tool-id="xliff">
          <source>Suggest compliance</source>
          <target>推奨</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Suggest compliance</source>
          <target>推奨</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=IGNORE_NON_WSI">
        <source>Ignore compliance</source>
        <target>無視</target>
        <alt-trans tool-id="xliff">
          <source>Ignore compliance</source>
          <target>無視</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ignore compliance</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=FOLLOW_WSI_PREFERENCE">
        <source>Follow Preference</source>
        <target>設定に従う</target>
        <alt-trans tool-id="xliff">
          <source>Follow Preference</source>
          <target>設定に従う</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Follow Preference</source>
          <target>設定に従う</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_PAGE">
        <source>Web Services Interoperability</source>
        <target>Web サービス・インターオペラビリティー</target>
        <alt-trans tool-id="xliff">
          <source>Web Services Interoperability</source>
          <target>Web サービス・インターオペラビリティー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services Interoperability</source>
          <target>Web サービス・インターオペラビリティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_RADIO_STOP_NON_WSI">
        <source>Stop and produce an error message if you make a choice that does not comply with WS-I.</source>
        <target>WS-I に準拠しない選択を行った場合、停止してエラー・メッセージを生成します。</target>
        <alt-trans tool-id="xliff">
          <source>Stop and produce an error message if you make a choice that does not comply with WS-I.</source>
          <target>WS-I に準拠しない選択を行った場合、停止してエラー・メッセージを生成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Stop and produce an error message if you make a choice that does not comply with WS-I.</source>
          <target>WS-I に準拠しない選択を行った場合、停止してエラー・メッセージを生成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_RADIO_WARNING_NON_WSI">
        <source>Produce a warning message if you make a choice that does not comply with WS-I.</source>
        <target>WS-I に準拠しない選択を行った場合、警告メッセージを生成します。</target>
        <alt-trans tool-id="xliff">
          <source>Produce a warning message if you make a choice that does not comply with WS-I.</source>
          <target>WS-I に準拠しない選択を行った場合、警告メッセージを生成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Produce a warning message if you make a choice that does not comply with WS-I.</source>
          <target>WS-I に準拠しない選択を行った場合、警告メッセージを生成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_RADIO_IGNORE_NON_WSI">
        <source>Silently allow choices that do not comply with WS-I.</source>
        <target>通知なしで WS-I に準拠しない選択を行うことができます。</target>
        <alt-trans tool-id="xliff">
          <source>Silently allow choices that do not comply with WS-I.</source>
          <target>通知なしで WS-I に準拠しない選択を行うことができます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Silently allow choices that do not comply with WS-I.</source>
          <target>通知なしで WS-I に準拠しない選択を行うことができます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_RADIO_FOLLOW_WSI_PREFERENCE">
        <source>Project would use WS-I compliance level set in Workspace Preference.</source>
        <target>プロジェクトはワークスペース設定に設定された WS-I 準拠レベルを使用する可能性があります。</target>
        <alt-trans tool-id="xliff">
          <source>Project would use WS-I compliance level set in Workspace Preference.</source>
          <target>プロジェクトはワークスペース設定に設定された WS-I 準拠レベルを使用する可能性があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Project would use WS-I compliance level set in Workspace Preference.</source>
          <target>プロジェクトはワークスペース設定に設定された WS-I 準拠レベルを使用する可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=LABEL_WSI_SSBP">
        <source>WS-I S&amp;SBP compliance level</source>
        <target>WS-I SSBP 準拠レベル(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>WS-I S&amp;SBP compliance level</source>
          <target>WS-I SSBP 準拠レベル(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WS-I S&amp;SBP compliance level</source>
          <target>WS-I SSBP 準拠レベル(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_SSBP_LABEL">
        <source>WS-I Simple SOAP Binding Profile compliance level</source>
        <target>WS-I 単純 SOAP バインディング・プロファイル準拠レベル</target>
        <alt-trans tool-id="xliff">
          <source>WS-I Simple SOAP Binding Profile compliance level</source>
          <target>WS-I 単純 SOAP バインディング・プロファイル準拠レベル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WS-I Simple SOAP Binding Profile compliance level</source>
          <target>WS-I 単純 SOAP バインディング・プロファイル準拠レベル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_SSBP_COMBO">
        <source>Choose the WS-I Simple SOAP Binding Profile compliance level</source>
        <target>WS-I 単純 SOAP バインディング・プロファイル準拠レベルの選択</target>
        <alt-trans tool-id="xliff">
          <source>Choose the WS-I Simple SOAP Binding Profile compliance level</source>
          <target>WS-I 単純 SOAP バインディング・プロファイル準拠レベルの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose the WS-I Simple SOAP Binding Profile compliance level</source>
          <target>WS-I 単純 SOAP バインディング・プロファイル準拠レベルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=LABEL_WSI_AP">
        <source>WS-I A&amp;P compliance level</source>
        <target>WS-I AP 準拠レベル(&amp;P)</target>
        <alt-trans tool-id="xliff">
          <source>WS-I A&amp;P compliance level</source>
          <target>WS-I AP 準拠レベル(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WS-I A&amp;P compliance level</source>
          <target>WS-I AP 準拠レベル(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_AP_LABEL">
        <source>WS-I Attachment Profile compliance level</source>
        <target>WS-I 添付プロファイル準拠レベル</target>
        <alt-trans tool-id="xliff">
          <source>WS-I Attachment Profile compliance level</source>
          <target>WS-I 添付プロファイル準拠レベル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WS-I Attachment Profile compliance level</source>
          <target>WS-I 添付プロファイル準拠レベル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_AP_COMBO">
        <source>Choose the WS-I Attachment Profile compliance level</source>
        <target>WS-I 添付プロファイル準拠レベルの選択</target>
        <alt-trans tool-id="xliff">
          <source>Choose the WS-I Attachment Profile compliance level</source>
          <target>WS-I 添付プロファイル準拠レベルの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose the WS-I Attachment Profile compliance level</source>
          <target>WS-I 添付プロファイル準拠レベルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=LABEL_WSDLVAL">
        <source>Select whether WSDL validation should be performed on wizards that consume WSDL files</source>
        <target>WSDL ファイルを使用するウィザードで WSDL 検証を実行するかどうか</target>
        <alt-trans tool-id="xliff">
          <source>Select whether WSDL validation should be performed on wizards that consume WSDL files</source>
          <target>WSDL ファイルを使用するウィザードで WSDL 検証を実行するかどうか</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select whether WSDL validation should be performed on wizards that consume WSDL files</source>
          <target>WSDL ファイルを使用するウィザードで WSDL 検証を実行するかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=LABEL_WSDLVAL_NONE">
        <source>&amp;No wizard WSDL validation</source>
        <target>ウィザードで WSDL 検証を行わない(&amp;N)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;No wizard WSDL validation</source>
          <target>ウィザードで WSDL 検証を行わない(&amp;N)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;No wizard WSDL validation</source>
          <target>ウィザードで WSDL 検証を行わない(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=LABEL_WSDLVAL_REMOTE">
        <source>Wizard WSDL validation for &amp;remote files only</source>
        <target>リモート・ファイルに関してのみウィザードで WSDL 検証を行う(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>Wizard WSDL validation for &amp;remote files only</source>
          <target>リモート・ファイルに関してのみウィザードで WSDL 検証を行う(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Wizard WSDL validation for &amp;remote files only</source>
          <target>リモート・ファイルに関してのみウィザードで WSDL 検証を行う(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=LABEL_WSDLVAL_ALL">
        <source>Wizard WSDL validation for &amp;all WSDL files</source>
        <target>すべての WSDL ファイルに関してウィザードで WSDL 検証を行う(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>Wizard WSDL validation for &amp;all WSDL files</source>
          <target>すべての WSDL ファイルに関してウィザードで WSDL 検証を行う(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Wizard WSDL validation for &amp;all WSDL files</source>
          <target>すべての WSDL ファイルに関してウィザードで WSDL 検証を行う(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_RADIO_WSDLVAL_NONE">
        <source>Do not perform WSDL validation on the WSDL file or URL input to the Web Services wizard</source>
        <target>Web サービス・ウィザードに入力される WSDL ファイルまたは URL に対して WSDL 検証を実行しない</target>
        <alt-trans tool-id="xliff">
          <source>Do not perform WSDL validation on the WSDL file or URL input to the Web Services wizard</source>
          <target>Web サービス・ウィザードに入力される WSDL ファイルまたは URL に対して WSDL 検証を実行しない</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Do not perform WSDL validation on the WSDL file or URL input to the Web Services wizard</source>
          <target>Web サービス・ウィザードに入力される WSDL ファイルまたは URL に対して WSDL 検証を実行しない</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_RADIO_WSDLVAL_REMOTE">
        <source>Only perform WSDL validation on remote WSDL file or URL input to the Web Services wizard</source>
        <target>Web サービス・ウィザードに入力されるリモート WSDL ファイルまたは URL に対してのみ WSDL 検証を実行する</target>
        <alt-trans tool-id="xliff">
          <source>Only perform WSDL validation on remote WSDL file or URL input to the Web Services wizard</source>
          <target>Web サービス・ウィザードに入力されるリモート WSDL ファイルまたは URL に対してのみ WSDL 検証を実行する</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Only perform WSDL validation on remote WSDL file or URL input to the Web Services wizard</source>
          <target>Web サービス・ウィザードに入力されるリモート WSDL ファイルまたは URL に対してのみ WSDL 検証を実行する</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_RADIO_WSDLVAL_ALL">
        <source>Perform WSDL validation on all WSDL file or URL input to the Web Services wizard</source>
        <target>Web サービス・ウィザードに入力されるすべての WSDL ファイルまたは URL に対して WSDL 検証を実行する</target>
        <alt-trans tool-id="xliff">
          <source>Perform WSDL validation on all WSDL file or URL input to the Web Services wizard</source>
          <target>Web サービス・ウィザードに入力されるすべての WSDL ファイルまたは URL に対して WSDL 検証を実行する</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Perform WSDL validation on all WSDL file or URL input to the Web Services wizard</source>
          <target>Web サービス・ウィザードに入力されるすべての WSDL ファイルまたは URL に対して WSDL 検証を実行する</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=TOOLTIP_PWSI_WSDLVAL_LABEL">
        <source>Select whether WSDL validation should be performed on wizards that consume WSDL files, 
for example, Web Service wizard in skeleton scenario and Web Service Client wizard.</source>
        <target>例えば、スケルトン・シナリオの Web サービス・ウィザードおよび Web サービス・クライアント・ウィザードなど、
WSDL ファイルを使用するウィザードで WSDL 検証が実行されるかどうかを選択します。</target>
        <alt-trans tool-id="xliff">
          <source>Select whether WSDL validation should be performed on wizards that consume WSDL files, 
for example, Web Service wizard in skeleton scenario and Web Service Client wizard.</source>
          <target>例えば、スケルトン・シナリオの Web サービス・ウィザードおよび Web サービス・クライアント・ウィザードなど、
WSDL ファイルを使用するウィザードで WSDL 検証が実行されるかどうかを選択します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select whether WSDL validation should be performed on wizards that consume WSDL files, 
for example, Web Service wizard in skeleton scenario and Web Service Client wizard.</source>
          <target>例えば、スケルトン・シナリオの Web サービス・ウィザードおよび Web サービス・クライアント・ウィザードなど、
WSDL ファイルを使用するウィザードで WSDL 検証が実行されるかどうかを選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/org/eclipse/wst/ws/internal/ui/WstWSUIPlugin.properties?key=WEBSERVICE_CATEGORY_PREF">
        <source>Expand this preferences category to set specific Web services preferences.</source>
        <target>この設定のカテゴリーを展開して、固有の Web サービス設定を指定してください。</target>
        <alt-trans tool-id="xliff">
          <source>Expand this preferences category to set specific Web services preferences.</source>
          <target>この設定のカテゴリーを展開して、固有の Web サービス設定を指定してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand this preferences category to set specific Web services preferences.</source>
          <target>この設定のカテゴリーを展開して、固有の Web サービス設定を指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Web Services UI</source>
        <target>Web サービス UI</target>
        <alt-trans tool-id="xliff">
          <source>Web Services UI</source>
          <target>Web サービス UI</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services UI</source>
          <target>Web サービス UI</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/plugin.properties?key=PLUGIN_NEW_CATEGORY_NAME_WS">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="xliff">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/plugin.properties?key=PREFERENCE_CATEGORY_WSI">
        <source>Profile Compliance and Validation</source>
        <target>プロファイル準拠および検証</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.06</note>
        <alt-trans tool-id="xliff">
          <source>Wizard Validation</source>
          <target>ウィザード検証</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Profile Compliance and Validation</source>
          <target>プロファイル準拠および検証</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.ui/plugin.properties?key=LABEL_POPUP_CATEGORY_WEB_SERVICES">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="xliff">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>